-- 基础信息
base_info = {
	group_id = 133309605
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 605002, gadget_id = 70500000, pos = { x = -2260.288, y = -102.028, z = 6011.776 }, rot = { x = 352.582, y = 55.687, z = 357.747 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605003, gadget_id = 70500000, pos = { x = -2232.058, y = -99.182, z = 5991.401 }, rot = { x = 351.090, y = 357.333, z = 33.277 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605004, gadget_id = 70500000, pos = { x = -2234.665, y = -101.613, z = 5986.866 }, rot = { x = 345.475, y = 117.542, z = 339.714 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605005, gadget_id = 70500000, pos = { x = -2198.761, y = -91.959, z = 5997.577 }, rot = { x = 353.227, y = 358.916, z = 18.168 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605006, gadget_id = 70500000, pos = { x = -2197.500, y = -92.192, z = 5993.036 }, rot = { x = 13.589, y = 213.404, z = 349.200 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605007, gadget_id = 70500000, pos = { x = -2237.565, y = -52.696, z = 5965.214 }, rot = { x = 0.984, y = 0.093, z = 10.829 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 605008, gadget_id = 70500000, pos = { x = -2269.883, y = -49.808, z = 6011.150 }, rot = { x = 332.591, y = 0.703, z = 357.273 }, level = 32, point_type = 2045, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 605002, 605003, 605004, 605005, 605006, 605007, 605008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
